{
  "verseBefore": "You must make two rings of gold, and you must put them on the other two corners of the breastpiece, on the edge next to the inner border.\n\n\\ts\\* ",
  "verseAfter": "And you shall make two rings of gold, and you shall put them on the two ends of the breastpiece, on the edge which is toward the inner side of the ephod.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-09-14T15:28:39.075Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
